/* -------------------------------------------------------------- 
   
   Set default typography based on Blueprint
   
   http://code.google.com/p/blueprintcss/
     
-------------------------------------------------------------- */   

body, input, textarea {
    color:#000;    
    font-family: "adobe-caslon-pro", "Times", serif;
    line-height:18px;
    font-size:12pt;
}

/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { 
	font-weight:normal;
	clear:both;
	color:#005166;
}

#content h1 {
	font-size:18pt;
	margin:10px 0 15px 0;
}

#content h1.pagetitle {
	font-size:18pt;
	margin:10px 0 10px 0;
}

#h2 {
	font-size:14pt;
}

/* Text elements
-------------------------------------------------------------- */

#sidebarright ul {
	list-style-type:none;
}

#sidebarright ul li {
	font-size:10pt;
	margin-left:0px;
}

#sidebarright ul li.menu-item-object-category a {
	font-family: "freight-sans-pro", "Arial", sans-serif;
	color:#919195;
	line-height:130%;
	letter-spacing: 1px;
	font-size:10pt;
}

#sidebarright ul li.menu-item-object-category a:hover {
	color:#005166;
	text-decoration:none;
}

#sidebarright ul li.current-menu-item a, .page-id-11 #sidebarright ul li#menu-item-42 a {
	color:#005166;
}


p {
    margin-bottom:18px;
}

ol {
	margin: 0 0 18px 2.5em;
}
ul {
	list-style:disc;
}
ol {
	list-style-type: decimal;
}
ol ol {
	list-style:upper-alpha;
}
ol ol ol {
	list-style:lower-roman;
}
ol ol ol ol {
	list-style:lower-alpha;
}
ul ul, ol ol, ul ol, ol ul {
	margin-bottom:0;
}
dl	{
    margin:0 1.5em;
}
dt {
    font-weight:bold;
}
dd {
	margin-bottom:18px;
}
strong {
	font-weight: bold;
}
cite, em, i {
	font-style: italic;
}
blockquote {
	margin: 0 3em;
}
blockquote em, blockquote i, blockquote cite {
	font-style:normal;
}
pre {
	font:11px Monaco, monospace;
	line-height:18px;
	margin-bottom:18px;
}
code {
	font:11px Monaco, monospace;
}
abbr, acronym {
  border-bottom:1px dotted #333;
  cursor: help;
}
ins {
	text-decoration:none;
}
sup,
sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	position: relative;
	
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}

/* Pullquotes
-------------------------------------------------------------- */

blockquote.left {
	float: left;
	margin-left:0;
	margin-right:20px;
	text-align: right;
	width: 33%;
}
blockquote.right {
	float: right;
	margin-left:20px;
	margin-right:0;
	text-align: left;
	width: 33%;
}

/*

Adapt the following for use in your Child Themes when using
different font-sizes and line-heights

body, input, textarea {
    font: --px Arial,sans-serif;
    line-height:--px;
}
p, ul, ol, dd, pre {
    margin-bottom:--px;
}
pre, code {
	font:--px Monaco, monospace;
	line-height:--px;
}

All other styles can be overridden--or ignored!--in Child Theme stylesheets

*/

/* Span
-------------------------------------------------------------- */

span.m1 {
	font-family: "bickham-script-pro",sans-serif;
	color:#DAC764;
	font-size:39pt;
	text-align:center;
	line-height:80%;
	display:block;
}

a.m2 {
	font-family: "bickham-script-pro",sans-serif;
	color:#B8D3D9;
	font-size:45pt;
	text-align:center;
	line-height:70%;
	display:block;
}

span.m2 {
	font-family: "bickham-script-pro",sans-serif;
	color:#B8D3D9;
	font-size:35pt;
	text-align:center;
	line-height:70%;
	display:block;
}


span.m3, h2.widgettitle {
	display:block;
	font-family: "freight-sans-pro", "Arial", sans-serif;
	color:#005166;
	font-size:11pt;
	margin-bottom:5px;
	letter-spacing: 1px;
}	

span.m5 {
	display:block;
	font-family: "freight-sans-pro", "Arial", sans-serif;
	color:#005166;
	font-size:11pt;
	margin-bottom:5px;
	letter-spacing: 1px;
}

a.m6 {
	font-family: "freight-sans-pro", "Arial", sans-serif;
	display:block;
	color:#DAC764;
	text-decoration: none;
	font-size:11pt;
	margin-bottom:10px;
	letter-spacing: 1px;
}

span.m6, .archivearea h2.widgettitle {
	display:block;
	font-family: "freight-sans-pro", "Arial", sans-serif;
	color:#005166;
	font-size:10pt;
	margin-bottom:5px;
	letter-spacing: 1px;

}

/* Links
-------------------------------------------------------------- */

a {
	text-decoration:none;
	color:#E46438;
}

a:hover {
	text-decoration:underline;
}